
.mtck-divide-the-factory_1 {
     -ms-transform: translate(-50%, -50%) rotate(30deg);
     -webkit-transform: translate(-50%, -50%) rotate(30deg);
     -moz-transform: translate(-50%, -50%) rotate(30deg);
     -o-transform: translate(-50%, -50%) rotate(30deg);
     transform: translate(-50%, -50%) rotate(30deg);
     left: 26.7%;  
     top: 29.2%; 
}

.mtck-divide-the-factory_2 {
     -ms-transform: translate(-50%, -50%) rotate(330deg);
     -webkit-transform: translate(-50%, -50%) rotate(330deg);
     -moz-transform: translate(-50%, -50%) rotate(330deg);
     -o-transform: translate(-50%, -50%) rotate(330deg);
     transform: translate(-50%, -50%) rotate(330deg);
     left: 42.2%;  
     top: 29.2%; 
}

.mtck-divide-the-factory_3 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 50.0%;  
     top: 27.7%; 
}

.mtck-divide-the-factory_4 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 65.6%;  
     top: 15.2%; 
}

.mtck-divide-the-factory_5 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 81.1%;  
     top: 27.7%; 
}

.mtck-divide-the-factory_6 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 81.1%;  
     top: 52.6%; 
}

.mtck-divide-the-factory_7 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 65.6%;  
     top: 65.0%; 
}

.mtck-divide-the-factory_8 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 34.4%;  
     top: 65.0%; 
}

.mtck-divide-the-factory_9 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 18.9%;  
     top: 52.6%; 
}

.mtck-divide-the-factory_10 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 50.0%;  
     top: 75.0%; 
}

.mtck-divide-the-factory_11 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 50.0%;  
     top: 79.9%; 
}

.mtck-divide-the-factory_12 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 50.0%;  
     top: 84.8%; 
}
